Ubuntu

Bugs : zope.catalog in Ubuntu

There are currently no open bugs.

"zope.catalog" versions published in Ubuntu

Trusty (3.8.2-0ubuntu1): universe/zope
Saucy (3.8.2-0ubuntu1): universe/zope
Quantal (3.8.2-0ubuntu1): universe/zope
Precise (3.8.2-0ubuntu1): universe/zope
Lucid (3.8.1-0ubuntu3): universe/zope